div.header, header.header, .header-background {
    background-color: #000 !important
    }
.header-item:hover {
    background-color: #000 !important
    }
.header-item:hover {
    color: #fff !important
    }
.header-item {
    color: #fff !important;
    background-color: #000 !important
    }
.dark-layer {
    display: none !important
    }